
@font-face {
    font-family: 'Open Sans';
    src: url("/f/opensans-semibold-webfont.eot");
    src: url("/f/opensans-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("/f/opensans-semibold-webfont.woff2") format("woff2"), url("/f/opensans-semibold-webfont.woff") format("woff"), url("/f/opensans-semibold-webfont.ttf") format("truetype"), url("/f/opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url("/f/opensans-regular.eot?v=1.1.0");
    src: url("/f/opensans-regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("/f/opensans-regular.woff2?v=1.1.0") format("woff2"), url("/f/opensans-regular.woff?v=1.1.0") format("woff"), url("/f/opensans-regular.ttf?v=1.1.0") format("truetype"), url("/f/opensans-regular.svg?v=1.1.0#Regular") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/f/bebasneue_bold-webfont.woff2') format('woff2'),
         url('/f/bebasneue_bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/f/bebasneue_book-webfont.woff2') format('woff2'),
         url('/f/bebasneue_book-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/f/bebasneue_light-webfont.woff2') format('woff2'),
         url('/f/bebasneue_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/f/bebasneue_regular-webfont.woff2') format('woff2'),
         url('/f/bebasneue_regular-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/f/bebasneue_thin-webfont.woff2') format('woff2'),
         url('/f/bebasneue_thin-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ul,ol,li {    
    margin:0;
    padding:0;
}
ul {
    list-style: none;
}
body {
    font-family: 'Bebas Neue';
    font-weight: 400;
    font-size: 62.5%;
    color: #fff;
}
h1 {
    text-align:center;
    letter-spacing: 3px;
    font-weight: 600;
    clear:both;
    display:block;
}
h1 a {
    color: #000;
    display:block;
}
h1 a:hover{
    color: #333;
}
h1 a:before {
    content:'\2013 \00a0 \00a0';
}
h1 a:after {
    content:'\00a0 \00a0 \2013';
}
h2 {
    font-family: 'Bebas Neue';
    letter-spacing: 2px;
}
p {
    margin-bottom: 1em;
}
a {
    color: #fff;
    text-decoration:none;
    cursor: pointer;
}
#super {
    min-height: 100vh;
    display:flex;
    flex-direction:column;
}
.c {
    width: 82%;
    max-width: 900px;
    margin: 0 auto;
}
.logo {
    max-width: 280px;
    margin:0 auto;
    position: relative;
    left: -10px;
}
.strip {
    flex: 1;
}
.strip-one {
    padding:30px 0 20px 0;
    background: #231336 url(/i/tmplt/bg-header.jpg) top left;
    overflow:hidden;
    box-sizing: border-box;
    text-align: center;
    flex: 0;
    position: relative;
}
.strip-two {
    background: #beb8a6 url(/i/tmplt/bg-trim.jpg) top left repeat-x;
    padding: 14px 0 12px 0;
    color: #000;
    box-sizing:border-box;
    max-height: 48px;
}
.index .strip-two {
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
}
.strip-three {
    color: #222;
}
.strip-three h1 {
    margin-top: 1em;
}
.coming-soon {
    text-align:center;
    margin-top: 2em;
    margin-bottom: 5em;
}
.mini-nav {
    display:none;
}
.nav {
    text-align:center;
    text-transform:uppercase;
    font-weight:400;
    font-size: 1.6em;
    margin-top: 50px;
    letter-spacing: 3px;
    margin-bottom: 30px;
}
.nav li {
    display:inline-block;
}
.nav li.separator:after {
    content:'\2022';
}
.nav li a {
    padding: 0.5em 1em;
    border-bottom: solid 2px transparent;
    transition:border 0.5s;
}
.nav li a:hover,
.nav li.on a {
    border-bottom: solid 2px #fff;
}
#super.index .strip-three {
    background: #10110c url(/i/tmplt/bg-cards-cropped.jpg) no-repeat center top;
    background-size: cover;
    text-align:center;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}
.find-out-more {
    display:inline-block;
    font-size:2.6em;
    letter-spacing:2px;
    background: rgba(200, 190, 180, 0.8);
    color:#000;
    padding:11px 40px 10px 40px;
    margin-bottom:80px;;
    box-shadow: 0 0 25px rgba(0,0,0,0.5);
    transition: background 0.2s;
    font-weight: 500;
}
.find-out-more:hover {
    background:rgba(200,190,180, 0.95);

}
.strip-four {
    background: #231336;
    padding:25px 0 20px 0;
    text-align: center;
    text-transform: unset;
    max-height: 20px;
    font-family: 'Open Sans';
    font-weight: 400;
}
.social {
    position: absolute;
    right: 30px;
    bottom: 45px;
}
.social li {
    display:inline-block;
    margin-left:10px;
}
.icon a {
    display:inline-block;
    width: 27px;
    height: 27px;
    background:url(/i/tmplt/social-icons.png);
    opacity: 0.85;
    transition: opacity 0.25s;
}
.icon:hover {
    opacity: 1;
}
.icon-facebook,
.icon-facebook a {
    background-position: top right;
}
.button {
    font-family: 'Bebas Neue';
    font-size: 16px;
    display:inline-block;
    background: #444;
    padding: 0.75em 1em;
    font-weight: 300;
    letter-spacing: 2px;
    width: 120px;
    text-align:center;
    color: #fff;
    border:none;
}





.team .bio,
.past-work .past-work-item {
    font-family: 'Open Sans';
    font-size: 1.4em;
}



.team-list {
    display: flex;
    justify-content: space-between;
    margin-top: 3em;
    flex-wrap: wrap;
    font-size: 1.4em;
    position: relative;
    padding-bottom: 50px;
    margin-top: 4em;
}
.team-list li {
    width: 30%;
    /* opacity: 0.7; */
    transition: opacity 0.5s;
    /* cursor: pointer; */
}
.team-list li:hover,
.team-list li.selected {
    /* opacity: 1.0; */
}
.team-list li.faded {
    /* opacity: 0.2; */
}
.team-list li p {
    /* position: absolute; */
    font-family: 'Open Sans';
    left:0;
    right:0;
    margin-top: 20px;
    /* opacity: 0; */
    /* max-height: 0; */
}
.team-list li.selected p {
    opacity: 1;
    max-height:200px;
}
.team-list li span {
    display:block;
    min-height:300px;
    background: center center rgba(0,0,0,0.2);
    background-size:cover;
}
.team-list h3 {
    margin-bottom: 1em;
}
.team-list img {
    opacity: 0;
}





.past-work-item {
    margin-top: 3em;
    margin-bottom: 3em;
    clear: both;
    overflow: auto;
}
.past-work-image {
    display:block;
    float:left;
    background: rgba(0,0,0,0.1);
    width: 200px;
    height: 250px;
    margin-right: 30px;
}
.past-work-item h2 {
    margin-bottom: 1em;
}




.press-list {
    display: flex;
    justify-content: space-between;
    margin-top: 3em;
    flex-wrap: wrap;
    font-size: 1.4em;
    font-family: 'Open Sans'
}
.press-list li {
    width: 30%;
}
.press-list li h2 {
    padding-left: 20px;
}
.press-list li span {
    margin-top: 1em;
    background: rgba(0,0,0,0.05);
    display:block;
    padding: 20px;
}
.press-list li p {
    max-height: none;
    overflow:hidden;
    text-overflow:ellipsis;
    margin-bottom: 3em;
}



.contact .c {
    max-width:500px;
    margin-top: 3em;
    font-size: 1.6em;
}
.contact input[type=text],
.contact textarea {
    display:block;
    box-sizing:border-box;
    background: rgba(0,0,0,0.05);
    border:none;
    width:100%;
    font-size: 1em;
    padding: 0.5em;
    margin-bottom: 1em;
    color: #000;
    outline: none;
}
.contact textarea {
    height: 150px;
    resize: none;
}
.contact .button {
    margin: 0 auto;
    display:block;
    width: 180px;
}
.contact .contact-icons li {
    margin-bottom: 1em;
}
.contact .contact-icons .icon {
    vertical-align:middle;
}
.contact .contact-icons a {
    color: #333;
}
.email-confirmation {
    font-family: 'Open Sans';
}

@media (max-width: 920px) {

    
    .team-list {
        display: block;
        padding-bottom: 0;
    }
    .team-list li {
        width: 100%;
        margin-bottom: 1em;
        position:relative;
        clear: both;
        padding-top: 20px;
        border-bottom: none;
    }
    .team-list li h2,
    .team-list li h3,
    .team-list li p {
        margin-left: 35%;
    }
    .team-list li span {
        float: left;
        width: 30%;
        position: relative;
        top:-76px;
    }

}

@media (max-width: 650px)
{
    .strip-one {
        max-height: none;
        height:auto;
        padding-top: 20px;
        flex: 0;
    }
    .logo {
        width: 125px;
        left:-5px;
    }
    .nav {
        margin-top: 20px
    }
    .nav li,
    .nav li a,
    .nav li.separator {
        display:none;
    }
    .nav li.on,
    .nav li.on a {
        display:inline-block;
    }
    .mini-nav {
        display: block;
        position:absolute;
        z-index:1;
        top:20px;
        left:20px;
        font-size: 30px;
        line-height:30px;
        color: rgba(201,193,173, 0.8);
        cursor: pointer;
        transition: color 0.2s;
    }
    .mini-nav:hover {
        color: rgba(201,193,173,1.0);
    }
    .social {        
        bottom: auto;
        top:20px;
        right: 20px;
    }
    .social li {
        display:block;
        margin-bottom: 10px;
    }
    .strip-two {
        max-height: 44px;
        padding: 12px 0 0 0;
        height: 44px;
    }
    h1 {
        font-size: 18px;        
        font-weight:600;
    }
    .team-list li {
        cursor: pointer;
        padding-top: 0;
        border-bottom: solid 2px #beb8a6;
    }
    .team-list li:after {
        content: '\2304';
        font-size:50px;
        transform: scale(1.5,1) rotate(180deg);
        position:absolute;
        top:10px;
        right:20px;
        line-height: 0;
        top: 20px;
    }
    
    .team-list li.selected:after {
        transform: scale(1.5,1) rotate(0deg);
        top:7px;
    }
    .team-list li h2,
    .team-list li h3,
    .team-list li p {
        margin-left: 0;        
    }
    .team-list li span {
        display:none;
    }
    .team-list li p {
        position:static;
        opacity: 0;
        max-height: 0;
        margin: 0;
    }
    .team-list li.selected p {
        margin: 20px 0;
    }
    .past-work-item .past-work-image {
        width: 100px;
        height: 100px;
    }
    .past-work-item h2 {
        margin-bottom: 0;
    }

    .press-list {
        display: block;
    }
    .press-list li {
        width: 100%;
        margin-bottom: 3em;
    }

    .contact form {
        margin-bottom: 3em;
    }
}



.mobile-nav {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 70px;
    background: rgba(0,0,0,0.5);
    margin: 0;
    z-index: 10;
    text-align: left;
    font-size: 2em;
    padding-top: 100px;
    box-shadow: 0 0 50px rgba(0,0,0,0.75);
}
.mobile-nav li,
.mobile-nav li a,
.mobile-nav li.on,
.mobile-nav li.on a {
    display: block;
}
.mobile-nav li a {
    padding-left: 60px;
}